
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36212.18
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "South Of Midnight", "South Of Midnight\South Of Midnight.vcxproj", "{5E6699DA-B075-449F-A941-D757EA22CBD8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Memory", "Memory\Memory.vcxproj", "{F9B5BBC6-67D4-4290-986F-08C6BAC41BA3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Maths", "Maths\Maths.vcxproj", "{9A3C36E4-B32B-43DB-AC7B-8AB45DC3097E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Libs", "Libs", "{02EA681E-C7D8-13C7-8484-4AC65E1B71E8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Obfuscate", "Obfuscate\Obfuscate.vcxproj", "{7E0AEC88-78B4-43EA-BBEF-216E00DF1424}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Days gone", "Days Gone\DaysGone.vcxproj", "{15907009-8C6D-4083-BF3F-1D298395C69A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLOU2", "TLOU2\TLOU2.vcxproj", "{4D1258B1-DE55-4220-BFBD-A8616DF7197E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Dead Space 2023", "Dead Space 2023\Dead Space 2023.vcxproj", "{CEAC3F9A-E830-4936-A8BB-07FE50F5B3F3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Empire Of The Ants", "Empire Of The Ants\Empire Of The Ants.vcxproj", "{A2B2F6CC-8A2B-4A4E-A4E6-A5EFF32BF1C0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Indiana Jones And The Great Circle", "Indiana Jones And The Great Circle\Indiana Jones And The Great Circle.vcxproj", "{E8319170-F415-4341-A80E-ED30B08CB431}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Uncharted LOTC", "Uncharted LOTC\UnchartedLOTC.vcxproj", "{E6E66136-4426-4F91-872F-FFF96173DB2C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Spirit Of The North", "SpiritOfTheNorth\SpiritOfTheNorth.vcxproj", "{BA6D2823-D7AF-4F03-9E43-F66CE771F25F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Mindseye", "Mindseye\Mindseye.vcxproj", "{428FCE1A-9CD0-4BB7-81EC-88CA0864A16E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Metro Exodus", "Metro Exodus\Metro Exodus.vcxproj", "{1543C697-9528-4D08-A271-222A78A15C1C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ASILoader", "ASILoader\ASILoader.vcxproj", "{0DB8F2E7-EEC8-4C7A-A1BF-C7D51AF69D28}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Robocop UB", "Robocop UB\RobocopUB.vcxproj", "{E2D1F83A-A184-41CF-8B61-3F80E0D2BB0A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLOU", "TLOU\TLOU.vcxproj", "{354D2D75-935B-4CF0-BDC6-98D1797F8AAB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Starfield", "Starfield\Starfield.vcxproj", "{A41D75D0-D4F9-4688-93EE-C33CBC266F52}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FNAF_SOTM", "FNAF_SOTM\FNAF_SOTM.vcxproj", "{535F706B-2DDD-4543-9A14-FA15A13E253C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Wuchang FF", "WuchangFF\WuchangFF.vcxproj", "{C3F58709-7AD9-4361-9C06-44A3BFFB9CE3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Hell Is Us", "HellIsUs\HellIsUs.vcxproj", "{9A9678FF-C2D1-4AE5-BA24-75C0658270FD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Echoes Of The End", "Echoes Of The End\EchoesOfTheEnd.vcxproj", "{1C27588E-2D28-47E9-B6B5-800963E7E681}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sword Of The Sea", "Sword Of The Sea\SwordOfTheSea.vcxproj", "{1FB12A2A-775F-4348-A8DC-0DBA8306EC8D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Metal Gear Solid Delta Snake Eater", "Metal Gear Solid Delta\MGSDelta.vcxproj", "{F34FF148-7868-4D6E-8E55-6741C00A7E4B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5E6699DA-B075-449F-A941-D757EA22CBD8}.Debug|x64.ActiveCfg = Debug|x64
		{5E6699DA-B075-449F-A941-D757EA22CBD8}.Debug|x64.Build.0 = Debug|x64
		{5E6699DA-B075-449F-A941-D757EA22CBD8}.Debug|x86.ActiveCfg = Debug|Win32
		{5E6699DA-B075-449F-A941-D757EA22CBD8}.Debug|x86.Build.0 = Debug|Win32
		{5E6699DA-B075-449F-A941-D757EA22CBD8}.Release|x64.ActiveCfg = Release|x64
		{5E6699DA-B075-449F-A941-D757EA22CBD8}.Release|x64.Build.0 = Release|x64
		{5E6699DA-B075-449F-A941-D757EA22CBD8}.Release|x86.ActiveCfg = Release|Win32
		{5E6699DA-B075-449F-A941-D757EA22CBD8}.Release|x86.Build.0 = Release|Win32
		{F9B5BBC6-67D4-4290-986F-08C6BAC41BA3}.Debug|x64.ActiveCfg = Debug|x64
		{F9B5BBC6-67D4-4290-986F-08C6BAC41BA3}.Debug|x64.Build.0 = Debug|x64
		{F9B5BBC6-67D4-4290-986F-08C6BAC41BA3}.Debug|x86.ActiveCfg = Debug|Win32
		{F9B5BBC6-67D4-4290-986F-08C6BAC41BA3}.Debug|x86.Build.0 = Debug|Win32
		{F9B5BBC6-67D4-4290-986F-08C6BAC41BA3}.Release|x64.ActiveCfg = Release|x64
		{F9B5BBC6-67D4-4290-986F-08C6BAC41BA3}.Release|x64.Build.0 = Release|x64
		{F9B5BBC6-67D4-4290-986F-08C6BAC41BA3}.Release|x86.ActiveCfg = Release|Win32
		{F9B5BBC6-67D4-4290-986F-08C6BAC41BA3}.Release|x86.Build.0 = Release|Win32
		{9A3C36E4-B32B-43DB-AC7B-8AB45DC3097E}.Debug|x64.ActiveCfg = Debug|x64
		{9A3C36E4-B32B-43DB-AC7B-8AB45DC3097E}.Debug|x64.Build.0 = Debug|x64
		{9A3C36E4-B32B-43DB-AC7B-8AB45DC3097E}.Debug|x86.ActiveCfg = Debug|Win32
		{9A3C36E4-B32B-43DB-AC7B-8AB45DC3097E}.Debug|x86.Build.0 = Debug|Win32
		{9A3C36E4-B32B-43DB-AC7B-8AB45DC3097E}.Release|x64.ActiveCfg = Release|x64
		{9A3C36E4-B32B-43DB-AC7B-8AB45DC3097E}.Release|x64.Build.0 = Release|x64
		{9A3C36E4-B32B-43DB-AC7B-8AB45DC3097E}.Release|x86.ActiveCfg = Release|Win32
		{9A3C36E4-B32B-43DB-AC7B-8AB45DC3097E}.Release|x86.Build.0 = Release|Win32
		{7E0AEC88-78B4-43EA-BBEF-216E00DF1424}.Debug|x64.ActiveCfg = Debug|x64
		{7E0AEC88-78B4-43EA-BBEF-216E00DF1424}.Debug|x64.Build.0 = Debug|x64
		{7E0AEC88-78B4-43EA-BBEF-216E00DF1424}.Debug|x86.ActiveCfg = Debug|Win32
		{7E0AEC88-78B4-43EA-BBEF-216E00DF1424}.Debug|x86.Build.0 = Debug|Win32
		{7E0AEC88-78B4-43EA-BBEF-216E00DF1424}.Release|x64.ActiveCfg = Release|x64
		{7E0AEC88-78B4-43EA-BBEF-216E00DF1424}.Release|x64.Build.0 = Release|x64
		{7E0AEC88-78B4-43EA-BBEF-216E00DF1424}.Release|x86.ActiveCfg = Release|Win32
		{7E0AEC88-78B4-43EA-BBEF-216E00DF1424}.Release|x86.Build.0 = Release|Win32
		{15907009-8C6D-4083-BF3F-1D298395C69A}.Debug|x64.ActiveCfg = Debug|x64
		{15907009-8C6D-4083-BF3F-1D298395C69A}.Debug|x64.Build.0 = Debug|x64
		{15907009-8C6D-4083-BF3F-1D298395C69A}.Debug|x86.ActiveCfg = Debug|Win32
		{15907009-8C6D-4083-BF3F-1D298395C69A}.Debug|x86.Build.0 = Debug|Win32
		{15907009-8C6D-4083-BF3F-1D298395C69A}.Release|x64.ActiveCfg = Release|x64
		{15907009-8C6D-4083-BF3F-1D298395C69A}.Release|x64.Build.0 = Release|x64
		{15907009-8C6D-4083-BF3F-1D298395C69A}.Release|x86.ActiveCfg = Release|Win32
		{15907009-8C6D-4083-BF3F-1D298395C69A}.Release|x86.Build.0 = Release|Win32
		{4D1258B1-DE55-4220-BFBD-A8616DF7197E}.Debug|x64.ActiveCfg = Debug|x64
		{4D1258B1-DE55-4220-BFBD-A8616DF7197E}.Debug|x64.Build.0 = Debug|x64
		{4D1258B1-DE55-4220-BFBD-A8616DF7197E}.Debug|x86.ActiveCfg = Debug|Win32
		{4D1258B1-DE55-4220-BFBD-A8616DF7197E}.Debug|x86.Build.0 = Debug|Win32
		{4D1258B1-DE55-4220-BFBD-A8616DF7197E}.Release|x64.ActiveCfg = Release|x64
		{4D1258B1-DE55-4220-BFBD-A8616DF7197E}.Release|x64.Build.0 = Release|x64
		{4D1258B1-DE55-4220-BFBD-A8616DF7197E}.Release|x86.ActiveCfg = Release|Win32
		{4D1258B1-DE55-4220-BFBD-A8616DF7197E}.Release|x86.Build.0 = Release|Win32
		{CEAC3F9A-E830-4936-A8BB-07FE50F5B3F3}.Debug|x64.ActiveCfg = Debug|x64
		{CEAC3F9A-E830-4936-A8BB-07FE50F5B3F3}.Debug|x64.Build.0 = Debug|x64
		{CEAC3F9A-E830-4936-A8BB-07FE50F5B3F3}.Debug|x86.ActiveCfg = Debug|Win32
		{CEAC3F9A-E830-4936-A8BB-07FE50F5B3F3}.Debug|x86.Build.0 = Debug|Win32
		{CEAC3F9A-E830-4936-A8BB-07FE50F5B3F3}.Release|x64.ActiveCfg = Release|x64
		{CEAC3F9A-E830-4936-A8BB-07FE50F5B3F3}.Release|x64.Build.0 = Release|x64
		{CEAC3F9A-E830-4936-A8BB-07FE50F5B3F3}.Release|x86.ActiveCfg = Release|Win32
		{CEAC3F9A-E830-4936-A8BB-07FE50F5B3F3}.Release|x86.Build.0 = Release|Win32
		{A2B2F6CC-8A2B-4A4E-A4E6-A5EFF32BF1C0}.Debug|x64.ActiveCfg = Debug|x64
		{A2B2F6CC-8A2B-4A4E-A4E6-A5EFF32BF1C0}.Debug|x64.Build.0 = Debug|x64
		{A2B2F6CC-8A2B-4A4E-A4E6-A5EFF32BF1C0}.Debug|x86.ActiveCfg = Debug|Win32
		{A2B2F6CC-8A2B-4A4E-A4E6-A5EFF32BF1C0}.Debug|x86.Build.0 = Debug|Win32
		{A2B2F6CC-8A2B-4A4E-A4E6-A5EFF32BF1C0}.Release|x64.ActiveCfg = Release|x64
		{A2B2F6CC-8A2B-4A4E-A4E6-A5EFF32BF1C0}.Release|x64.Build.0 = Release|x64
		{A2B2F6CC-8A2B-4A4E-A4E6-A5EFF32BF1C0}.Release|x86.ActiveCfg = Release|Win32
		{A2B2F6CC-8A2B-4A4E-A4E6-A5EFF32BF1C0}.Release|x86.Build.0 = Release|Win32
		{E8319170-F415-4341-A80E-ED30B08CB431}.Debug|x64.ActiveCfg = Debug|x64
		{E8319170-F415-4341-A80E-ED30B08CB431}.Debug|x64.Build.0 = Debug|x64
		{E8319170-F415-4341-A80E-ED30B08CB431}.Debug|x86.ActiveCfg = Debug|Win32
		{E8319170-F415-4341-A80E-ED30B08CB431}.Debug|x86.Build.0 = Debug|Win32
		{E8319170-F415-4341-A80E-ED30B08CB431}.Release|x64.ActiveCfg = Release|x64
		{E8319170-F415-4341-A80E-ED30B08CB431}.Release|x64.Build.0 = Release|x64
		{E8319170-F415-4341-A80E-ED30B08CB431}.Release|x86.ActiveCfg = Release|Win32
		{E8319170-F415-4341-A80E-ED30B08CB431}.Release|x86.Build.0 = Release|Win32
		{E6E66136-4426-4F91-872F-FFF96173DB2C}.Debug|x64.ActiveCfg = Debug|x64
		{E6E66136-4426-4F91-872F-FFF96173DB2C}.Debug|x64.Build.0 = Debug|x64
		{E6E66136-4426-4F91-872F-FFF96173DB2C}.Debug|x86.ActiveCfg = Debug|Win32
		{E6E66136-4426-4F91-872F-FFF96173DB2C}.Debug|x86.Build.0 = Debug|Win32
		{E6E66136-4426-4F91-872F-FFF96173DB2C}.Release|x64.ActiveCfg = Release|x64
		{E6E66136-4426-4F91-872F-FFF96173DB2C}.Release|x64.Build.0 = Release|x64
		{E6E66136-4426-4F91-872F-FFF96173DB2C}.Release|x86.ActiveCfg = Release|Win32
		{E6E66136-4426-4F91-872F-FFF96173DB2C}.Release|x86.Build.0 = Release|Win32
		{BA6D2823-D7AF-4F03-9E43-F66CE771F25F}.Debug|x64.ActiveCfg = Debug|x64
		{BA6D2823-D7AF-4F03-9E43-F66CE771F25F}.Debug|x64.Build.0 = Debug|x64
		{BA6D2823-D7AF-4F03-9E43-F66CE771F25F}.Debug|x86.ActiveCfg = Debug|Win32
		{BA6D2823-D7AF-4F03-9E43-F66CE771F25F}.Debug|x86.Build.0 = Debug|Win32
		{BA6D2823-D7AF-4F03-9E43-F66CE771F25F}.Release|x64.ActiveCfg = Release|x64
		{BA6D2823-D7AF-4F03-9E43-F66CE771F25F}.Release|x64.Build.0 = Release|x64
		{BA6D2823-D7AF-4F03-9E43-F66CE771F25F}.Release|x86.ActiveCfg = Release|Win32
		{BA6D2823-D7AF-4F03-9E43-F66CE771F25F}.Release|x86.Build.0 = Release|Win32
		{428FCE1A-9CD0-4BB7-81EC-88CA0864A16E}.Debug|x64.ActiveCfg = Debug|x64
		{428FCE1A-9CD0-4BB7-81EC-88CA0864A16E}.Debug|x64.Build.0 = Debug|x64
		{428FCE1A-9CD0-4BB7-81EC-88CA0864A16E}.Debug|x86.ActiveCfg = Debug|Win32
		{428FCE1A-9CD0-4BB7-81EC-88CA0864A16E}.Debug|x86.Build.0 = Debug|Win32
		{428FCE1A-9CD0-4BB7-81EC-88CA0864A16E}.Release|x64.ActiveCfg = Release|x64
		{428FCE1A-9CD0-4BB7-81EC-88CA0864A16E}.Release|x64.Build.0 = Release|x64
		{428FCE1A-9CD0-4BB7-81EC-88CA0864A16E}.Release|x86.ActiveCfg = Release|Win32
		{428FCE1A-9CD0-4BB7-81EC-88CA0864A16E}.Release|x86.Build.0 = Release|Win32
		{1543C697-9528-4D08-A271-222A78A15C1C}.Debug|x64.ActiveCfg = Debug|x64
		{1543C697-9528-4D08-A271-222A78A15C1C}.Debug|x64.Build.0 = Debug|x64
		{1543C697-9528-4D08-A271-222A78A15C1C}.Debug|x86.ActiveCfg = Debug|Win32
		{1543C697-9528-4D08-A271-222A78A15C1C}.Debug|x86.Build.0 = Debug|Win32
		{1543C697-9528-4D08-A271-222A78A15C1C}.Release|x64.ActiveCfg = Release|x64
		{1543C697-9528-4D08-A271-222A78A15C1C}.Release|x64.Build.0 = Release|x64
		{1543C697-9528-4D08-A271-222A78A15C1C}.Release|x86.ActiveCfg = Release|Win32
		{1543C697-9528-4D08-A271-222A78A15C1C}.Release|x86.Build.0 = Release|Win32
		{0DB8F2E7-EEC8-4C7A-A1BF-C7D51AF69D28}.Debug|x64.ActiveCfg = Debug|x64
		{0DB8F2E7-EEC8-4C7A-A1BF-C7D51AF69D28}.Debug|x64.Build.0 = Debug|x64
		{0DB8F2E7-EEC8-4C7A-A1BF-C7D51AF69D28}.Debug|x86.ActiveCfg = Debug|Win32
		{0DB8F2E7-EEC8-4C7A-A1BF-C7D51AF69D28}.Debug|x86.Build.0 = Debug|Win32
		{0DB8F2E7-EEC8-4C7A-A1BF-C7D51AF69D28}.Release|x64.ActiveCfg = Release|x64
		{0DB8F2E7-EEC8-4C7A-A1BF-C7D51AF69D28}.Release|x64.Build.0 = Release|x64
		{0DB8F2E7-EEC8-4C7A-A1BF-C7D51AF69D28}.Release|x86.ActiveCfg = Release|Win32
		{0DB8F2E7-EEC8-4C7A-A1BF-C7D51AF69D28}.Release|x86.Build.0 = Release|Win32
		{E2D1F83A-A184-41CF-8B61-3F80E0D2BB0A}.Debug|x64.ActiveCfg = Debug|x64
		{E2D1F83A-A184-41CF-8B61-3F80E0D2BB0A}.Debug|x64.Build.0 = Debug|x64
		{E2D1F83A-A184-41CF-8B61-3F80E0D2BB0A}.Debug|x86.ActiveCfg = Debug|Win32
		{E2D1F83A-A184-41CF-8B61-3F80E0D2BB0A}.Debug|x86.Build.0 = Debug|Win32
		{E2D1F83A-A184-41CF-8B61-3F80E0D2BB0A}.Release|x64.ActiveCfg = Release|x64
		{E2D1F83A-A184-41CF-8B61-3F80E0D2BB0A}.Release|x64.Build.0 = Release|x64
		{E2D1F83A-A184-41CF-8B61-3F80E0D2BB0A}.Release|x86.ActiveCfg = Release|Win32
		{E2D1F83A-A184-41CF-8B61-3F80E0D2BB0A}.Release|x86.Build.0 = Release|Win32
		{354D2D75-935B-4CF0-BDC6-98D1797F8AAB}.Debug|x64.ActiveCfg = Debug|x64
		{354D2D75-935B-4CF0-BDC6-98D1797F8AAB}.Debug|x64.Build.0 = Debug|x64
		{354D2D75-935B-4CF0-BDC6-98D1797F8AAB}.Debug|x86.ActiveCfg = Debug|Win32
		{354D2D75-935B-4CF0-BDC6-98D1797F8AAB}.Debug|x86.Build.0 = Debug|Win32
		{354D2D75-935B-4CF0-BDC6-98D1797F8AAB}.Release|x64.ActiveCfg = Release|x64
		{354D2D75-935B-4CF0-BDC6-98D1797F8AAB}.Release|x64.Build.0 = Release|x64
		{354D2D75-935B-4CF0-BDC6-98D1797F8AAB}.Release|x86.ActiveCfg = Release|Win32
		{354D2D75-935B-4CF0-BDC6-98D1797F8AAB}.Release|x86.Build.0 = Release|Win32
		{A41D75D0-D4F9-4688-93EE-C33CBC266F52}.Debug|x64.ActiveCfg = Debug|x64
		{A41D75D0-D4F9-4688-93EE-C33CBC266F52}.Debug|x64.Build.0 = Debug|x64
		{A41D75D0-D4F9-4688-93EE-C33CBC266F52}.Debug|x86.ActiveCfg = Debug|Win32
		{A41D75D0-D4F9-4688-93EE-C33CBC266F52}.Debug|x86.Build.0 = Debug|Win32
		{A41D75D0-D4F9-4688-93EE-C33CBC266F52}.Release|x64.ActiveCfg = Release|x64
		{A41D75D0-D4F9-4688-93EE-C33CBC266F52}.Release|x64.Build.0 = Release|x64
		{A41D75D0-D4F9-4688-93EE-C33CBC266F52}.Release|x86.ActiveCfg = Release|Win32
		{A41D75D0-D4F9-4688-93EE-C33CBC266F52}.Release|x86.Build.0 = Release|Win32
		{535F706B-2DDD-4543-9A14-FA15A13E253C}.Debug|x64.ActiveCfg = Debug|x64
		{535F706B-2DDD-4543-9A14-FA15A13E253C}.Debug|x64.Build.0 = Debug|x64
		{535F706B-2DDD-4543-9A14-FA15A13E253C}.Debug|x86.ActiveCfg = Debug|Win32
		{535F706B-2DDD-4543-9A14-FA15A13E253C}.Debug|x86.Build.0 = Debug|Win32
		{535F706B-2DDD-4543-9A14-FA15A13E253C}.Release|x64.ActiveCfg = Release|x64
		{535F706B-2DDD-4543-9A14-FA15A13E253C}.Release|x64.Build.0 = Release|x64
		{535F706B-2DDD-4543-9A14-FA15A13E253C}.Release|x86.ActiveCfg = Release|Win32
		{535F706B-2DDD-4543-9A14-FA15A13E253C}.Release|x86.Build.0 = Release|Win32
		{C3F58709-7AD9-4361-9C06-44A3BFFB9CE3}.Debug|x64.ActiveCfg = Debug|x64
		{C3F58709-7AD9-4361-9C06-44A3BFFB9CE3}.Debug|x64.Build.0 = Debug|x64
		{C3F58709-7AD9-4361-9C06-44A3BFFB9CE3}.Debug|x86.ActiveCfg = Debug|Win32
		{C3F58709-7AD9-4361-9C06-44A3BFFB9CE3}.Debug|x86.Build.0 = Debug|Win32
		{C3F58709-7AD9-4361-9C06-44A3BFFB9CE3}.Release|x64.ActiveCfg = Release|x64
		{C3F58709-7AD9-4361-9C06-44A3BFFB9CE3}.Release|x64.Build.0 = Release|x64
		{C3F58709-7AD9-4361-9C06-44A3BFFB9CE3}.Release|x86.ActiveCfg = Release|Win32
		{C3F58709-7AD9-4361-9C06-44A3BFFB9CE3}.Release|x86.Build.0 = Release|Win32
		{9A9678FF-C2D1-4AE5-BA24-75C0658270FD}.Debug|x64.ActiveCfg = Debug|x64
		{9A9678FF-C2D1-4AE5-BA24-75C0658270FD}.Debug|x64.Build.0 = Debug|x64
		{9A9678FF-C2D1-4AE5-BA24-75C0658270FD}.Debug|x86.ActiveCfg = Debug|Win32
		{9A9678FF-C2D1-4AE5-BA24-75C0658270FD}.Debug|x86.Build.0 = Debug|Win32
		{9A9678FF-C2D1-4AE5-BA24-75C0658270FD}.Release|x64.ActiveCfg = Release|x64
		{9A9678FF-C2D1-4AE5-BA24-75C0658270FD}.Release|x64.Build.0 = Release|x64
		{9A9678FF-C2D1-4AE5-BA24-75C0658270FD}.Release|x86.ActiveCfg = Release|Win32
		{9A9678FF-C2D1-4AE5-BA24-75C0658270FD}.Release|x86.Build.0 = Release|Win32
		{1C27588E-2D28-47E9-B6B5-800963E7E681}.Debug|x64.ActiveCfg = Debug|x64
		{1C27588E-2D28-47E9-B6B5-800963E7E681}.Debug|x64.Build.0 = Debug|x64
		{1C27588E-2D28-47E9-B6B5-800963E7E681}.Debug|x86.ActiveCfg = Debug|Win32
		{1C27588E-2D28-47E9-B6B5-800963E7E681}.Debug|x86.Build.0 = Debug|Win32
		{1C27588E-2D28-47E9-B6B5-800963E7E681}.Release|x64.ActiveCfg = Release|x64
		{1C27588E-2D28-47E9-B6B5-800963E7E681}.Release|x64.Build.0 = Release|x64
		{1C27588E-2D28-47E9-B6B5-800963E7E681}.Release|x86.ActiveCfg = Release|Win32
		{1C27588E-2D28-47E9-B6B5-800963E7E681}.Release|x86.Build.0 = Release|Win32
		{1FB12A2A-775F-4348-A8DC-0DBA8306EC8D}.Debug|x64.ActiveCfg = Debug|x64
		{1FB12A2A-775F-4348-A8DC-0DBA8306EC8D}.Debug|x64.Build.0 = Debug|x64
		{1FB12A2A-775F-4348-A8DC-0DBA8306EC8D}.Debug|x86.ActiveCfg = Debug|Win32
		{1FB12A2A-775F-4348-A8DC-0DBA8306EC8D}.Debug|x86.Build.0 = Debug|Win32
		{1FB12A2A-775F-4348-A8DC-0DBA8306EC8D}.Release|x64.ActiveCfg = Release|x64
		{1FB12A2A-775F-4348-A8DC-0DBA8306EC8D}.Release|x64.Build.0 = Release|x64
		{1FB12A2A-775F-4348-A8DC-0DBA8306EC8D}.Release|x86.ActiveCfg = Release|Win32
		{1FB12A2A-775F-4348-A8DC-0DBA8306EC8D}.Release|x86.Build.0 = Release|Win32
		{F34FF148-7868-4D6E-8E55-6741C00A7E4B}.Debug|x64.ActiveCfg = Debug|x64
		{F34FF148-7868-4D6E-8E55-6741C00A7E4B}.Debug|x64.Build.0 = Debug|x64
		{F34FF148-7868-4D6E-8E55-6741C00A7E4B}.Debug|x86.ActiveCfg = Debug|Win32
		{F34FF148-7868-4D6E-8E55-6741C00A7E4B}.Debug|x86.Build.0 = Debug|Win32
		{F34FF148-7868-4D6E-8E55-6741C00A7E4B}.Release|x64.ActiveCfg = Release|x64
		{F34FF148-7868-4D6E-8E55-6741C00A7E4B}.Release|x64.Build.0 = Release|x64
		{F34FF148-7868-4D6E-8E55-6741C00A7E4B}.Release|x86.ActiveCfg = Release|Win32
		{F34FF148-7868-4D6E-8E55-6741C00A7E4B}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{F9B5BBC6-67D4-4290-986F-08C6BAC41BA3} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{9A3C36E4-B32B-43DB-AC7B-8AB45DC3097E} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{7E0AEC88-78B4-43EA-BBEF-216E00DF1424} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{0DB8F2E7-EEC8-4C7A-A1BF-C7D51AF69D28} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A7F313E1-9CE8-441D-9CB3-2CDB9398328D}
	EndGlobalSection
EndGlobal
